cdrom-detect (1.110) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Hungarian (hu.po) by Szia Tomi
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:10:18 +0100

cdrom-detect (1.109) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:34:27 +0100

cdrom-detect (1.108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:58:14 +0200

cdrom-detect (1.107) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Yaron Shahrabani
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 21:03:13 +0200

cdrom-detect (1.106) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 22:47:00 +0200

cdrom-detect (1.105) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:39:27 +0200

cdrom-detect (1.104) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:29:16 +0200

cdrom-detect (1.103) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Vietnamese (vi.po) by tictactoe

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:29:09 +0200

cdrom-detect (1.102) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:01:25 +0100

cdrom-detect (1.101) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- ned <ned@t520>  Sat, 31 Dec 2022 17:01:24 +0100

cdrom-detect (1.100) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 17:13:16 +0200

cdrom-detect (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bosnian (bs.po) by Amar Tufo
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Jessica Clarke ]
  * Support detecting installer images on normal disks (Closes: #851429).

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 May 2022 00:16:35 +0200

cdrom-detect (1.98) unstable; urgency=medium

  * Set CHECK_MISSING_FIRMWARE=0 when calling hw-detect. Detecting the
    installation image happens very early in the installation process, and
    it's unlikely to require some firmware to access whatever device holds
    it (and in the case of an unofficial firmware-enabled image, firmware
    packages would be inside the ISO, that hasn't been mounted yet). This
    can avoid prompts about missing firmware files for e.g. sound modules
    (like Intel SOF) early in the installation process (Closes: #991587).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 28 Jul 2021 09:14:55 +0200

cdrom-detect (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:59:04 +0200

cdrom-detect (1.96) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 09:45:35 +0200

cdrom-detect (1.95) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by Christian Eichert

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 23 Jun 2021 21:08:36 +0200

cdrom-detect (1.94) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Persian (fa.po) by Sina Carnelious
  * Japanese (ja.po) by YOSHINO Yoshihito

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:17:03 +0200

cdrom-detect (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Catalan (ca.po) by d
  * Danish (da.po) by Michael Millet
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * Latvian (lv.po) by Tranzistors
  * Romanian (ro.po) by Aurelian Ciocîltan
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:56:31 +0100

cdrom-detect (1.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by george k
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Romanian (ro.po) by Sergiu
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:00:29 +0100

cdrom-detect (1.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Seyed Hany Hosseini
  * Finnish (fi.po) by Juhani Numminen
  * Italian (it.po) by Milo Casagrande
  * Lithuanian (lt.po) by Kornelijus Tvarijanavičius
  * Marathi (mr.po) by Prachi Joshi
  * Telugu (te.po) by Praveen Illa
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:32:28 +0100

cdrom-detect (1.90) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Persian (fa.po) by Abbas Baharforoosh
  * French (fr.po) by Baptiste Jammet
  * Kannada (kn.po) by Yogesh
  * Polish (pl.po) by Bartosz Feński
  * Uyghur (ug.po) by Abdusalam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 21:42:07 +0200

cdrom-detect (1.89) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by Seyed Hany Hosseini
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Fahad Shihab
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Andrei POPESCU
  * Tamil (ta.po) by Jeyanthinath MuthuRam

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 May 2020 23:31:53 +0200

cdrom-detect (1.88) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Mario
  * Galician (gl.po) by riesp
  * Lithuanian (lt.po) by Tautvydas Zukauskas

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:32:50 +0100

cdrom-detect (1.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:06:09 +0100

cdrom-detect (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Icelandic (is.po) by Sveinn í Felli
  * Marathi (mr.po) by Prachi Joshi
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Anders Jonsson

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 17:07:22 +0100

cdrom-detect (1.85) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Rephrase templates, to rename "CD"/"CD-ROM" into "installation media".
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Portuguese (pt.po) by Miguel Figueiredo
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Oct 2019 21:36:18 +0200

cdrom-detect (1.84) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927492)

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Jul 2019 22:11:10 +0200

cdrom-detect (1.83) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 22:40:39 +0100

cdrom-detect (1.82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:21:59 +0100

cdrom-detect (1.81) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 03 Jan 2019 20:53:05 +0100

cdrom-detect (1.80) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Latvian (lv.po) by Tranzistors
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 18:26:03 +0100

cdrom-detect (1.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 29 Sep 2018 19:34:13 +0200

cdrom-detect (1.78) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 11 Aug 2018 12:08:29 +0200

cdrom-detect (1.77) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Mar 2018 06:53:08 +0100

cdrom-detect (1.76) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:40:38 +0100

cdrom-detect (1.75) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Al Qalit
  * Norwegian Nynorsk (nn.po) by Petter Reinholdtsen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 31 Jan 2018 07:10:55 +0100

cdrom-detect (1.74) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 07:50:13 +0100

cdrom-detect (1.73) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Dec 2017 07:59:15 +0100

cdrom-detect (1.72) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Wed, 29 Nov 2017 06:37:16 +0100

cdrom-detect (1.71) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 19:18:28 +0100

cdrom-detect (1.70) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Oct 2017 12:30:09 +0200

cdrom-detect (1.69) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Wed, 13 Sep 2017 06:42:18 +0200

cdrom-detect (1.68) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Jun 2017 06:34:30 +0200

cdrom-detect (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Feb 2017 15:00:33 +0100

cdrom-detect (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Feb 2017 09:08:54 +0100

cdrom-detect (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 07:42:40 +0100

cdrom-detect (1.64) unstable; urgency=medium

  * Rebuild with translation files that include complete information
    about translator and last update information.

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jun 2016 21:29:52 +0200

cdrom-detect (1.63) unstable; urgency=medium

  * Rebuild with translations back in place

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 May 2016 19:19:01 +0200

cdrom-detect (1.62) unstable; urgency=medium

  [ Updated translations in ./packages/cdrom-detect ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 May 2016 15:08:51 +0200

cdrom-detect (1.61) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 19:44:36 +0100

cdrom-detect (1.60) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Mon, 14 Dec 2015 07:05:18 +0100

cdrom-detect (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Nov 2015 08:33:48 +0100

cdrom-detect (1.58) unstable; urgency=medium

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Oct 2015 07:20:55 +0100

cdrom-detect (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Oct 2015 07:00:31 +0200

cdrom-detect (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Thu, 20 Aug 2015 15:19:02 +0200

cdrom-detect (1.55) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 Aug 2015 06:50:08 +0200

cdrom-detect (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sun, 16 Aug 2015 08:49:38 +0200

cdrom-detect (1.53) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Fix changelog file (half-entry between 0.01 and 0.02, now merged
    into the latter).

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Russian (ru.po) by Yuri Kozlov
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 10:09:20 +0200

cdrom-detect (1.52) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Japanese (ja.po) by Kenshi Muto
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jun 2015 08:25:11 +0200

cdrom-detect (1.51) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Korean (ko.po) by Changwoo Ryu
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 May 2015 08:12:11 +0200

cdrom-detect (1.50) unstable; urgency=low

  [ Steve McIntyre ]
  * Add a check and warning for UNetbootin-created media.
    Closes: #744865.

 -- Christian Perrier <bubulle@debian.org>  Wed, 13 May 2015 06:46:52 +0200

cdrom-detect (1.49) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Mar 2015 19:37:29 +0100

cdrom-detect (1.48) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Tue, 09 Sep 2014 11:05:35 +0200

cdrom-detect (1.47) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Jun 2014 07:11:26 +0200

cdrom-detect (1.46) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 11:08:49 +0200

cdrom-detect (1.45) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:45:09 +0200

cdrom-detect (1.44) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 14:42:37 +0200

cdrom-detect (1.43) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Croatian (hr.po) by Tomislav Krznar
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 17:05:10 +0100

cdrom-detect (1.42) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 10:19:57 +0200

cdrom-detect (1.41) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 06:51:53 +0200

cdrom-detect (1.40) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Yumkee
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:34:11 -0300

cdrom-detect (1.39) unstable; urgency=low

  [ Christian Perrier ]
  * Fix wording in cdrom-detect/retry. Closes:#538850

  [ Samuel Thibault ]
  * Remove exec mount option on hurd-i386.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Marathi (mr.po) by sampada
  * Nepali (ne.po)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 12:09:16 +0200

cdrom-detect (1.38) unstable; urgency=low

  * Set cdrom-detect/usb-hdd when the "CD" is really a live USB-HDD
    filesystem.

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Jan 2011 14:48:53 -0400

cdrom-detect (1.37) unstable; urgency=low

  [ Colin Watson ]
  * test == is a bashism (although busybox sh happens to support it).  Use
    portable shell instead.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:35:47 -0200

cdrom-detect (1.36) unstable; urgency=low

  [ Christian Perrier ]
  * Hack added to wait for USB devices scan to complete
    Thanks to Anthony L. Awtrey. Closes: #597553

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:00:46 -0200

cdrom-detect (1.35) unstable; urgency=low

  * Team upload.

  [ Samuel Thibault ]
  * Fix Hurd filesystem names.

  [ Ben Armstrong ]
  * Set cdrom/suite and cdrom/codename when premounted /cdrom found.
    Closes: #594344.

  [ Joey Hess ]
  * Always try to mount USB partitions as a fallback, in order
    to support isohybrid images booted from USB stick.
  * Set cdrom-detect/hybrid in that case for use by apt-setup.
  * Removed cdrom-detect/try-usb, as that is now always done.

  [ Updated translations ]
  * Danish (da.po) by Anders Jenbo

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Sep 2010 18:05:07 +0200

cdrom-detect (1.34) unstable; urgency=low

  [ Aurelien Jarno ]
  * Use a different filesystem to mount CD-ROM or floppy depending on the OS type.
  * Use different code to load modules depending on the OS.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Esko Arajärvi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 21 Aug 2010 17:36:27 +0200

cdrom-detect (1.33) unstable; urgency=low

  [ Frans Pop ]
  * Port patch from Ubuntu to check that a CD is a valid installation CD.
    If not, proceed to check other devices. Closes: #243857.

  [ Daniel Baumann ]
  * When mounting usb partitions, also try iso9660 for isohybrid image support.
    Closes: #588646.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 21:44:25 +0200

cdrom-detect (1.32) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Chris Lamb ]
  * Append " fstype=iso9660" to mounting status messages.
  * Try mounting USB block devices if cdrom-detect/try-usb is true. The
    mountpoint is rejected if it does not have /.disk/info file. Option is
    to be used for creating Debian Live USB sticks. Closes: #498143.
  * Set the filesystem type in cdrom-detect/cdrom_fs for apt-setup's benefit.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Ask Hjorth Larsen
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Otavio Salvador <otavio@debian.org>  Sun, 08 Nov 2009 13:23:10 -0200

cdrom-detect (1.31) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Set myself as uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 16:36:27 +0200

cdrom-detect (1.30) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen|പ്രവീണണ്‍ A|എ
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:53:31 -0300

cdrom-detect (1.29) unstable; urgency=low

  * floppy-retriever renamed to media-retriever.
  * Change wording of question since drivers can now be loaded from other
    media than floppies.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Esperanto (eo.po) by Esperanto
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:07:50 -0400

cdrom-detect (1.28) unstable; urgency=low

  [ Frans Pop ]
  * Remove Petter Reinholdtsen as Uploader with many thanks for his past
    contributions.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:46:10 -0300

cdrom-detect (1.27) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Russian (ru.po) by Yuri Kozlov
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 07:47:30 -0200

cdrom-detect (1.26) unstable; urgency=low

  * If the base-system is installable from CD, queue <codename>-support udeb
    for installation (choose-mirror will do the same for businesscard).
  * Don't ignore errors for make clean to make lintian happy.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * French (fr.po) by Christian Perrier
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Wed, 06 Feb 2008 17:25:10 +0100

cdrom-detect (1.25) unstable; urgency=low

  [ Joey Hess ]
  * Look for Release file in whatever dists/* directories are on the CD,
    rather than relying on the stable/unstable/etc symlinks. Prefer the name
    listed in /etc/default-release. This was the last thing in d-i to care
    about those symlinks.

  [ Colin Watson ]
  * Revert change to copy udev's persistent-cd rules to the target system,
    as udev-udeb already does this. Closes: #433937.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 12 Sep 2007 21:33:43 -0300

cdrom-detect (1.24) unstable; urgency=low

  * Fix ejecting of cdrom in finish-install. It was trying to anna-install
    eject, not eject-udeb. Closes: #433249

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Jul 2007 22:32:02 -0400

cdrom-detect (1.23) unstable; urgency=low

  [ Joey Hess ]
  * Stop installing eject into target. This will now be handled by
    hw-detect version 1.53.
  * Use anna to install eject-udeb, and use that eject in the finish-install
    script instead of running /target/usr/bin/eject. Closes: #418593

  [ Colin Watson ]
  * Copy udev's persistent-cd rules to the target system if possible.

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:11:06 +0200

cdrom-detect (1.22) unstable; urgency=low

  [ Joey Hess ]
  * After scanning CDs, scan for things that look like USB floppies to
    list-devices, since these can sometimes really be USB CD drives.
    (Which is probably a udev or kernel bug). Closes: #410006, 418850
  * Needs di-utils 1.48.

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 08:08:52 +0200

cdrom-detect (1.21) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:32:43 -0400

cdrom-detect (1.20) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:41:56 +0100

cdrom-detect (1.19) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:28:14 +0100

cdrom-detect (1.18) unstable; urgency=low

  * Simplify CD-ROM detection (remove automatic retry as code already allows
    user to retry), and improve consistency in handling failures.
    Patch by Osamu Aoki. Closes: #267168.
  * Add missing debconf dependency.
  * Add Lintian override for standards-version.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:12:11 +0200

cdrom-detect (1.17) unstable; urgency=low

  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.
  * Use list-devices to look for CD devices. Requires di-utils 1.33.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu, 31 Aug 2006 17:29:01 +0100

cdrom-detect (1.16) unstable; urgency=low

  * Change menu item number from 14 to 13. cdrom-detect, load-iso,
    load-cdrom, ethdetect, and s390-netdevice are all changed due to this and
    should transition together.
    Closes: #373097

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Jun 2006 20:29:51 -0400

cdrom-detect (1.15) unstable; urgency=low

  * prebaseconfig transition
  * Remove unused .dirs file.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Basque (eu.po) by Piarres Beobide
  * Georgian (ka.po) by Aiet Kolkhi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Northern Sami (se.po) by Børre Gaup
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 21:56:32 -0400

cdrom-detect (1.14) unstable; urgency=low

  * Always schedule apt-mirror-setup for installation. Whether it will be used
    depends on the type of CD and the user.
  * Only schedule apt-cdrom-setup for installation if the base system is
    installable from the CD.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Jure Čuhalev
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Thu, 18 May 2006 01:24:58 +0200

cdrom-detect (1.13) unstable; urgency=low

  [ Joey Hess ]
  * Rename debconf templates to cdrom/suite and cdrom/codename. These do not
    need to be translatable, they are internal use.
    Needs apt-setup 1:0.10, base-installer 1.56.

  [ Frans Pop ]
  * Schedule installation of choose-mirror for CDs that do not contain the
    base system packages. Needed to support installation without using network
    mirrors again.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Harries
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Sonam Rinchen
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Leang Chumsoben
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Wed, 19 Apr 2006 19:40:12 +0200

cdrom-detect (1.12) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Malagasy (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:21:37 +0100

cdrom-detect (1.11) unstable; urgency=low

  * Also determine the codename of the release. This can be used later to
    set apt sources by codename.

 -- Frans Pop <fjp@debian.org>  Tue, 15 Nov 2005 20:30:19 +0100

cdrom-detect (1.10) unstable; urgency=low

  [ Colin Watson ]
  * Synchronise cdrom-detect/wrong-cd text with apt-setup/cd/bad in
    base-config, avoiding unnecessary Debian "branding".

  [ Joey Hess ]
  * Queue apt-cdrom-setup for install, this is part of the apt-setup
    replacement that I've not quite gotten around to finishing yet. In the
    meantime, queuing it should be harmless.
  * Use log-output.

  * Updated translations:
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Persian (fa.po) by Arash Bijanzadeh
    - French (fr.po) by Christian Perrier
    - Galician (gl.po) by Jacobo Tarrio
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:55:44 +0200

cdrom-detect (1.09) unstable; urgency=low

  [ Joey Hess ]
  * Make indentation consistent.

  * Updated translations:
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrişor
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:44:12 +0300

cdrom-detect (1.08) unstable; urgency=low

  [Joey Hess ]
  * Don't bother messing with mirror/suite's seen flag; this was instead
    fixed in base-config.
  * Remove udeb extended description.

  * Updated translations:
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - Portuguese (pt.po) by Miguel Figueiredo

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Jun 2005 12:31:52 -0400

cdrom-detect (1.07) unstable; urgency=low

  * Joey Hess
    - Don't just set mirror/suite; properly preseed it by marking it as seen.
      This will allow apt-setup to ask the question at high priority as it
      should be, w/o making the question be displayed during initial installs.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 13:31:25 -0400

cdrom-detect (1.06) unstable; urgency=low

  * Stephen R. Marenka
    - m68k/atari/aranym workaround long cdrom filenames vs. find.
  * Frans Pop
    - Fail when the distribution (mirror/suite) cannot be determined.
      Currently the user only finds out in base-installation. Closes: #271976
    - Add option to not eject the installation CD before the reboot.
      Closes: #295476
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Frans Pop
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 17:18:41 -0400

cdrom-detect (1.05) unstable; urgency=low

  * Note that this includes variable substitution fixes for translated
    templates.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Davide Viti
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovenian (sl.po) by Jure Čuhalev
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:07:46 -0500

cdrom-detect (1.04) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:25:55 -0400

cdrom-detect (1.03) unstable; urgency=low

  * Updated translations:
    - Italian (it.po) by Davide Viti
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:13:10 -0400

cdrom-detect (1.02) unstable; urgency=low

  * Colin Watson
    - Put up a progress bar while scanning directories.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Davide Viti
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Sep 2004 16:55:58 +0200

cdrom-detect (1.01) unstable; urgency=low

  * Joey Hess
    - Remove the failure template, since it's got confusing wording, and
      once we fail, main-menu will display its own, sufficient, failure
      message. Closes: #265612
  * Colin Watson
    - Run 'find /cdrom/' once the CD is mounted, to get all the directories
      into the dentry cache at once. This cuts down a lot on seek times
      later.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Matjaz Horvat
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 20:40:02 -0400

cdrom-detect (1.00) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Danish (da.po) by Frederik Dannemare
    - German (de.po) by Dennis Stampfer
    - Croatian (hr.po) by Krunoslav Gernhard
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:13:24 -0400

cdrom-detect (0.59) unstable; urgency=low

  * Osamu Aoki
    - When CD mount fails, unmount it and try again, to work around DMA
      issues. Closes: #255128
    - Add logging around CD mounting.

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jun 2004 14:56:58 -0400

cdrom-detect (0.58) unstable; urgency=low

  * Updated translations:
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:30:32 -0300

cdrom-detect (0.57) unstable; urgency=low

  * Joey Hess
    - Pass the custom title to hw-detect when calling it after loading a
      driver floppy.
  * Christian Perrier
    - Ellipsis typography fixed
  * Updated translations:
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 May 2004 23:56:15 -0300

cdrom-detect (0.56) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:00:36 -0400

cdrom-detect (0.55) unstable; urgency=low

  * Updated translations:
    - German (de.po) by Alwin Meschede
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:54:30 -0400

cdrom-detect (0.54) unstable; urgency=low

  * Joshua Kwan
    - Switch to debhelper's new udeb support.
  * Updated translations:
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Davide Viti
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:43:50 -0400

cdrom-detect (0.53) unstable; urgency=low

  * Joey Hess
    - Pass a custom progress bar title to hw-detect.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 15:59:14 -0400

cdrom-detect (0.52) unstable; urgency=low

  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:19:16 -0500

cdrom-detect (0.51) unstable; urgency=low

  * Translations:
    - Bartosz Fenski
      - Some updates to Polish translation (pl.po)
    - Giuseppe Sacco (it.po)
      - Two lines were incorrectly joined during last commit.
    - Russian by Nikolai Prokoschenko (ru.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 19:11:07 +0100

cdrom-detect (0.50) unstable; urgency=low

  * Joey Hess
    - Menu item number moves from 20 to 14 to match load-cdrom move.

  * Translations:
    - Giuseppe Sacco
      - Updated italian translation by Davide Viti (it.po)
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).
    - Andre Dahlqvist
      - Update Swedish translation (sv.po)
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 21:12:09 -0500

cdrom-detect (0.49) unstable; urgency=low

  * Joey Hess
    - Use three dots in elipses for consistency.
  * Petter Reinholdtsen
    - Add logging in prebaseconfig script, to try to find out why
      the CD isn't ejected some times.
  * Translations:
    - Miguel Figueiredo (pt.po)
      - Updated Portuguese translation (pt.po)
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Pierre Machard
      - Update French translation (fr.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (zh_CN.po)
    - Jordi Mallach
      - Updated Catalan translation (ca.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian Translation (uk.po)
    - Miroslav Kure
      - Updated Czech translation (cs.po)
    - Claus Hindsgaul
      - Update Danish translation (da.po)
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
    - Peter Mann
      - Updated Slovak translation (sk.po)
    - Elian Myftiu
      - Updated Albanian translation (sq.po)
    - Dennis Stampfer
      - Update German translation (de.po)
    - Changwoo Ryu
      - Updated Korean translation (ko.po)
    - Bart Cornelis
      - Update Dutch translation (nl.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Javier Fernandez-Sanguino
      - Spanish translation update (es.po)
    - Jure Cuhalev
      - Updated Slovenian translation (sl.po)
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  2 Mar 2004 07:44:19 +0100

cdrom-detect (0.48) unstable; urgency=low

  * Joey Hess
    - Add a prebaseconfig progress template.

  * Translations:
    - Changwoo Ryu
      - Added Korean translation (ko.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Claus Hindsgaul
      - Update Danish translation (da.po)
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (lt.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (zh_CN.po)
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Miroslav Kure
      - Updated Czech translation (cs.po)
    - Elian Myftiu
      - Updated Albanian translation (sq.po)
    - Jordi Mallach
      - Updated Catalan translation (ca.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Feb 2004 14:49:03 -0500

cdrom-detect (0.47) unstable; urgency=low

  * Translations:
    - Peter Mann          : Updated Slovak translation (sk.po)
    - Kenshi Muto         : Updated Japanese translation (ja.po)
    - Jordi Mallach       : Update Catalan translation (ca.po)
    - Christian Perrier   : Update French translation (fr.po)
    - Bart Cornelis       : - Update Dutch translation (nl.po)
    			    - Added corrections send by Bastiaan
                              Eeckhoudt
    - Miroslav Kure       : Update Czech translation (cs.po)
    - Claus Hindsgaul     : Update Danish translation (da.po)
    - K. Margaritis       : Update Greek translation (el.po)
    - Miguel Figueiredo   : Update Portuguese translation (pt.po)
    - André Luís Lopes  : Updated Brazilian Portuguese translation (pt_BR.po)
    - Dennis Stampfer     : Update German translation (de.po)
    - Kęstutis Biliūnas   : Updated Lithuanian translation (lt.po)
    - Carlos Z.F. Liu     : Updated Simplified Chinese translation (zh_CN.po)
    - Andre Dahlqvist     : Update Swedish translation (sv.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Stephen R. Marenka
    - Added additional test to see if a cd was already mounted.
    - Always save cdrom-detect/cdrom_device.

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Feb 2004 17:18:29 -0500

cdrom-detect (0.46) unstable; urgency=low

  * Remove unnecessary seen flag unsetting.
  * If CD drive detection fails, prompt for a driver floppy,
    and retry.

 -- Joey Hess <joeyh@debian.org>  Thu,  5 Feb 2004 19:31:55 -0500

cdrom-detect (0.45) unstable; urgency=low

  * Joey Hess
    - Rename mirror/distribution to the more accurate mirror/suite.
    - Improved on the CD suite detection code, now it should
      set mirror/suite properly for later base-config use.

  * Translations:
    - Jordi Mallach: Update Catalan translation (ca.po).
    - Carlos Z.F. Liu
      - fix some serious errors in Simplified Chinese translation.
    - Giuseppe Sacco
      - Applied patch for normalizing menus and some italian translation (it.po)
    - h3li0s
      - Added Albanian translation (sq.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  5 Feb 2004 14:37:20 -0500

cdrom-detect (0.44) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Joey Hess
    - Call them CDROM drives, not readers. Closes: #225168
    - No need to apt-install discover; hw-detect does that.
    - Cleaned up the prompting if the CD device is found and CD is not
      auto-mounted. Closes: #213174
    - Remove dangling skip-autodetection template.
    - Don't give up on a non-debian CD until all drives have been scanned,
      and allow the user to insert the right CD to continue.
    - Fix debian/rules to use binary-indep, not -arch. Closes: #223087
    - Update to debhelper v4.
    - Clean up rules file.
    - Remove Standards-Version; it's a udeb.
    - Remove the mtab hack in the prebaseconfig hack, /etc/mtab is a link to
      /proc/mounts in the rootskel.
    - Fix prebaseconfig script to eject the right cdrom, by calling eject on
      /cdrom. No more coffee spills.
  * Kęstutis Biliūnas
    - Updated Lithuanian translation (lt.po).
  * Christian Perrier
    - Updated French translation (fr.po).
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * André Luís Lopes
    - Updated Brazilian Portuguese (pt_BR) translation.
    - Fixed inconsistencies among various pt_BR translations.
      Thanks to Christian Perrier for noticing these.
  * Bart Cornelis
    - Updated Dutch (nl.po) ranslation
  * Ognyan Kulev
    - Updated bulgarian translation (bg.po).
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Pierre Machard
     - Update French translation
     - Run debconf-updatepo
  * Christian Perrier
     - Removed an extra dot in on error template short description
     - Unfuzzy translations after debconf-updatepo
  * Konstantinos Margaritis
     - Update Greek translation (el.po)
  * Nikolai Prokoschenko
    ­ Update the russian translation (ru.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (po/es.po)
  * Miroslav Kure
     - Updated Czech translation
  * Peter Mann
     - Updated Slovak translation
  * Dennis Stampfer
     - Updated German translation (de.po)
  * Anmar Oueja
     - Updated Arabic translation (ar.po)
  * Claus Hindsgaul
    - Update Danish translation.
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
  * Andre Dahlqvist
    - Update Swedish translation (sv.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Miguel Figueiredo
    - Updated Portuguese translation

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Jan 2004 07:43:40 +0100

cdrom-detect (0.43) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Kęstutis Biliūnas
     - Updated Lithuanian translation (lt.po).
  * Bart Cornelis
      - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Teófilo Ruiz Suárez
    - Fixed some inconsistencies in Spanish Translation (es.po)
  * Ognyan Kulev
    - Updated bulgarian translation (bg.po).
  * Christian Perrier
    - Fixed obvious mistake in finnish translation which made it inconsistent
      with iso-scan and choose-mirror

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:41:32 -0500

cdrom-detect (0.42) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) translation from skolelinux-cvs
  * Dennis Stampfer
    - Merged some strings in German translation de.po
  * Luis Ferreira
    - Initial Portuguese translation (pt.po).
  * Peter Mann
    - Updated Slovak translation
  * Claus Hindsgaul
    - Update Danish translation.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:55:49 -0500

cdrom-detect (0.41) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * André Dahlqvist
    - Update Swedish translation. (sv.po)
  * Christian Perrier
    - Update French translation.
  * Claus Hindsgaul
    - Update Danish translation.
  * Konstantinos Margaritis
    - Update Greek translation (el.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Kęstutis Biliūnas
    - Updated Lithuanian translation (lt.po).
  * Alwin Meschede
    - Updated German translation (de.po)
  * Miroslav Kure
    - Updated Czech translation (cs.po)
  * Marco d'Itri
    - Add preliminary support for .ko kernel modules.
  * Joey Hess
    - sed -re does not work with busybox, use 2 sed calls instead
  * Giuseppe Sacco
    - First italian translation by Davide Viti (it.po)
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
    - fixed mistakes found by debian-l10n-dutch review process
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Petter Reinholdtsen
    - Updated Norwegian Nynorsk (nn.po), thanks to Gaute Hvoslef Kvalnes.
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Teófilo Ruiz Suárez
    - Updated es.po

 -- Bart Cornelis <cobaco@linux.be>  Tue, 23 Dec 2003 15:52:48 +0100

cdrom-detect (0.40) unstable; urgency=low

  * Verok Istvan
    - Initial Hungarian translation.
  * Joey Hess
    - Per discussion on debian-boot, use symbolic distribution names in
      mirror/distribution.
    - Remove release code name stuff.
    - Look for a testing distro on the iso before stable, as our current isos
      have a (bogus) stable symlink, which would end up with debootstrap being
      asked to bootstrap woody..

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Dec 2003 16:37:35 -0500

cdrom-detect (0.39) unstable; urgency=low

  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Ilgiz Kalmetev
    - Initial Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Christian Perrier/Joe Nahmias
    - Refined and standardized templates. Closes: #220180
  * Christian Perrier
    - Update French translation.
  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Safir Šećerović
    - Update Bosnian translation.
  * Miroslav Kure
    - Update Czech translation.
  * Jordi Mallach
    - Update Catalan translation.
  * Kęstutis Biliūnas
    - Updated Lithuanian translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 16:05:52 -0500

cdrom-detect (0.38) unstable; urgency=low

  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Kęstutis Biliūnas
    - Add Lithuanian translation (lt.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  8 Nov 2003 20:25:01 +0100

cdrom-detect (0.37) unstable; urgency=low

  * Bart Cornelis
    - updated Dutch translation (nl.po)
  * Pierre Machard
    - Fix Changelog.
  * Christian Perrier
    - Update French translation.
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Miroslav Kure
    - Update Czech translation.
  * Tommi Vainikainen
    - Update Finnish translation.
  * Petter Reinholdtsen
    - Updated nb.po.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Nov 2003 13:04:50 -0500

cdrom-detect (0.36) unstable; urgency=low

  * Joey Hess
    - Simplify menu item text.
    - Versioned dependencies are not allowed in udebs, removed version from
      cdebconf-udeb dependency.
    - ORed dependencies are not allowed either, removed modutils-basic |
      modutils-full, which was obsolete anyway.

 -- Joey Hess <joeyh@debian.org>  Wed,  5 Nov 2003 00:04:38 -0500

cdrom-detect (0.35) unstable; urgency=low

  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Joey Hess
    - Change Installer-Menu-Number from 15 to 20 as part of the 10-30
      renumbering.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Nov 2003 22:20:06 -0500

cdrom-detect (0.34) unstable; urgency=low

  * Jure Cuhalev
    - New Slovenian translation. Closes: #218021.
  * Petter Reinholdtsen
    - Update nb.po, avoid comma in menu entry.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  1 Nov 2003 09:57:32 +0100

cdrom-detect (0.33) unstable; urgency=low

  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Miroslav Kure
    - Initial Czech translation.
  * Christian Perrier
    - Update French translation.
  * Petter Reinholdtsen
    - Drop Raphael Hertzog and Tollef Fog Heen from uploaders lists.
      Neither have touched this package in a long time.
    - Updated nb.po.
  * Tommi Vainikainen
    - Add Finnish (fi.po) translation.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 28 Oct 2003 18:09:42 +0100

cdrom-detect (0.32) unstable; urgency=low

  * André Luís Lopes :
    - Update pt_BR (Brazilian Portuguese) translation
  * Bart Cornelis
    - Updated dutch translation (nl.po)

 -- Bart Cornelis <cobaco@linux.be>  Wed,  8 Oct 2003 22:14:45 +0200

cdrom-detect (0.31) unstable; urgency=low

  * André Luís Lopes :
    - debian/po/pt_BR.po :
      - Fix one translation to be consistent with the rest
        of the same sentence within choose-mirror package.
  * Alastair McKinstry
    - Fix changelog UTF-8 brokenness
    - Move to Standards-Version: 3.6.1
  * Petter Reinholdtsen
    - Correct the text of a few templates.
    - Use the 'error' template type for error reporting.
    - Make menu entry translatable.
  * Pierre Machard
    - Update French po-debconf translation.
  * Kenshi Muto
    - Update Japanese po (ja.po)
  * Denis Barbier
    - Add a comment in templates file, which is copied into PO files,
      to tell translators which string is a main menu item.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Oct 2003 01:30:38 +0200

cdrom-detect (0.30) unstable; urgency=low

  * André Luís Lopes :
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - updated dutch translation

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2003 15:05:39 +0200

cdrom-detect (0.29) unstable; urgency=low

  * Chris Tillman
    - Update English usage in message templates
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Pierre Machard
    - Update French po-debconf translation [Christian Perrier]
  * Kenshi Muto
    - Update ja.po
  * Petter Reinholdtsen
    - Update nb.po.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 24 Sep 2003 20:40:55 +0200

cdrom-detect (0.28) unstable; urgency=low

  * Sebastian Ley
    - Typo: CDROM -> $CDROM

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  9 Sep 2003 20:37:52 +0200

cdrom-detect (0.27) unstable; urgency=low

  * Javier Fernandez-Sanguino:
    - Minor changes to the spanish translation
  * Kenshi Muto
    - Added Japanese translation (ja.po)

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  5 Sep 2003 23:10:53 +0200

cdrom-detect (0.26) unstable; urgency=low

  * Log to syslog instead of /var/log/messages.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 28 Jul 2003 15:48:51 +0200

cdrom-detect (0.25) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated de.po.  Thanks to from Maximilian Wilhelm.
  * Alastair McKinstry
    - Converted changelog to UTF-8, in accordance with Standards-Version 3.6.0

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Jul 2003 23:59:46 +0200

cdrom-detect (0.24) unstable; urgency=low

  * Thorsten Sauter
    - update german translation (de.po)
  * Denis Barbier
    - update debian/po/POTFILES.in to take file renaming into account
  * Matt Kraai
    - Update nl.po, thanks to Bart Cornelis.
  * Alastair McKinstry
    - Remove cdrom-detect.menutest, as it isn't needed and will break things

 -- Alastair McKinstry <mckinstry@computer.org>  Mon, 19 May 2003 22:08:57 +0200

cdrom-detect (0.23) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated nb.po.
  * Thorsten Sauter
    - Insert german translation (de.po)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 16 May 2003 21:13:22 +0200

cdrom-detect (0.22) unstable; urgency=low

  * Martin Sjögren
    - Fix the looping on the is_cd_inserted question.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  4 May 2003 23:20:01 +0200

cdrom-detect (0.21) unstable; urgency=low

  * Update nb.po.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  4 May 2003 15:29:22 +0200

cdrom-detect (0.20) unstable; urgency=low

  * Fix typo in nb.po.
  * Adjust postinst to call the correct script (hw-detect instead of
    hwdetect) now that we are using the new hw-detect package.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Apr 2003 17:55:30 +0200

cdrom-detect (0.19) unstable; urgency=low

  * Depend on and use the new hw-detect package instead of
    calling discover directly.
  * Give package control files 'cdrom-detect.' prefixes.
  * Depend on modutils-basic or modutils-full instead of only modutils-full.
  * Pierre Machard:
    - Update fr debconf template translation.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 21 Apr 2003 09:52:18 +0200

cdrom-detect (0.18) unstable; urgency=low

  * Move the active part of postinst into separate script hwdetect.
  * Describe the structure of a driver floppy when asking if one
    should be used.
  * Only try to load missing modules from floppy if the device is
    available.
  * Always try to load the floppy driver.
  * Check if module already is loaded before trying to load it again.
  * Improve description of the modules that is always loaded.
  * Improve the text when asking for driver floppy.
  * Add debconf title.
  * Ask for kernel module parameters as a low priority question.
  * Ran 'debconf2po-update' to update the translator files.
  * André Luís Lopes :
    - Update pt_BR debconf template translation.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Apr 2003 01:04:21 +0200

cdrom-detect (0.17) unstable; urgency=low

  * Pierre Machard
    - Update debian/po/fr.po
  * Petter Reinholdtsen
    - Unmount the CD if it isn't a Debian install CD.
    - Report the error using debconf if the CD is missing, or not a Debian
      install CD.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 12 Apr 2003 11:04:29 +0200

cdrom-detect (0.16) unstable; urgency=low

  * Martin Sjogren
    - Silence the depmod -a run.
  * Petter Reinholdtsen
    - Updated nn.po, thanks to Gaute Hvoslef Kvalnes.
    - Load sd_mod if SCSI device was detected. (Closes: #183716).
    - Correct code to quiet down 'depmod -a'.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 21 Mar 2003 15:13:56 +0100

cdrom-detect (0.15) unstable; urgency=low

  * Correct typo in progress bar handling.  Calling db_progress STOP after
    db_progress STOP crashes cdebconfig.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Mar 2003 10:29:58 +0100

cdrom-detect (0.14) unstable; urgency=low

  * André Luís Lopes :
    - Update pt_BR template translations.
  * Petter Reinholdtsen
    - Add usr/lib/prebaseconfig.d to debian/dirs.
    - Avoid progress bar from 0 to 0 (it crashes cdebconf/newt).
    - Rewrite some part of the script to handle 'set -e'.
    - Avoid crashing when the module name or HW name is empty.
    - Stop trying to mount on /cdrom after first successfull try.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Mar 2003 23:39:05 +0100

cdrom-detect (0.13) unstable; urgency=low

  * Upgraded Standards-Version from 3.5.2 to 3.5.8.
  * Add depend on modutils-full to have the programs depmod and
    modprobe available (Closes: #183542).
  * Output progress to /var/log/messages instead of stdout.
  * Add progress bar support, let the user know which HW was detected.
  * Depend on cdebconf-udeb 0.31 or newer to get progress bar support.
  * General code cleanup.
  * Ran debconf2po-update to update the .po files.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Mar 2003 19:43:30 +0100

cdrom-detect (0.12) unstable; urgency=low

  * Sync hw detection code with the code in disk-detect.
  * Remove out-commented code from postinst.
  * Report module name when trying to load a module.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  4 Mar 2003 16:36:39 +0100

cdrom-detect (0.11) unstable; urgency=low

  * Added Norwegian Nynorsk translations (nn.po) recieved from
    Gaute Hvoslef Kvalnes.
  * Updated nb.po recieved from Bjørn Steensrud.
  * Fetch the distribution code name from the Release file, instead of
    guessing based on the symlinks in cdrom/dists/.
  * Use 'apt-install eject' to get the tool used in the prebaseconfig script
    to eject the CD (Closes: #175187).
  * Package cdrom-detect no longer need discover-data at build time.
  * Martin Sjögren
    - Change installer-menu-item to 15, as per doc/menu-item-numbers.txt

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 23 Feb 2003 15:05:49 +0100

cdrom-detect (0.10) unstable; urgency=low

  * Added Norwegian Bokmål (nb.po) translations recieved from
    Bjørn Steensrud.
  * Use new package discover-data-udeb instead of including the lists
    ourself.  A better fix might be to add discover-data-udeb as a
    dependency for discover-udeb.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  4 Feb 2003 00:24:23 +0100

cdrom-detect (0.09) unstable; urgency=low

  * In the prebaseconfig script, get rid of then error message when
    failing to find eject in PATH.  Use only /target/usr/bin/eject,
    and only if it exists.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 Jan 2003 19:36:15 +0100

cdrom-detect (0.08) unstable; urgency=low

  * Try harder to eject CDROM (Closes: #166952).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Jan 2003 20:54:18 +0100

cdrom-detect (0.07) unstable; urgency=low

  * Copy prebaseconfig.d script from prebaseconfig.  Ejecting CDs belong
    here, not in prebaseconfig.
  * Remove discover/detect workaround.  Tollef Fog Heen told me it is
    no longer needed (Closes: #157735).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 11 Jan 2003 00:23:44 +0100

cdrom-detect (0.06) unstable; urgency=low

  * Log the detected distribution.
  * Set priority to low for debconf questions asking if missing kernel
    module should be loaded from floppy, and question letting the user
    know that a working CD was found.
  * Add myself to uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Dec 2002 18:22:51 +0100

cdrom-detect (0.05) unstable; urgency=low

  * Petter Reinholdtsen
    -  Move content of /etc/modules.conf to the rootskel udeb, and remove
       the file to avoid package conflict.
  * Tollef Fog Heen
    -  Remove rm of conffile in debian/rules, since it made the package not
       build.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat,  7 Dec 2002 17:39:56 +0100

cdrom-detect (0.04) unstable; urgency=low

  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * André Luís Lopes
    - Update pt_BR.po template translation.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Nov 2002 02:24:20 +0100

cdrom-detect (0.03) unstable; urgency=low

  * exit 0 if the cd is already mounted.
  * Set debconf answer mirror/distribution using info from the
    detected CD.
  * Convert to po-debconf, set Build-Depends-Indep: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.
  * Drop depend on non-existant package discover-basic-udeb.
  * Correct floppy device, and try to load the floppy driver module
    before mounting floppies.
  * Make sure driver modules fetched from floppy are owned by root, to
    avoid rejections from depmod -a.
  * Use the same way as discover to find out if a module is available.
  * Avoid error message if /usr/share/discover is missing (Closes: #157735).

 -- Petter Reinholdtsen <pere@hungry.com>  Mon, 28 Oct 2002 14:04:03 +0100

cdrom-detect (0.02) unstable; urgency=low

  * Fix up using discover somewhat
  * Remove emacs changelog variables
  * Make _all udeb, not _$(ARCH)
  * Strip off the Package header in the templates file, since it could
    confuse cdebconf.
  * Get rid of the build-dep on cdebconf-dev, we don't build-dep on it at
    all.
  * Use discover's database instead of detect, build-dep accordingly.
  * Add Brazilian Portuguese and Danish debconf templates.
  * Fix up language on templates.
  * Make debian-boot maintainer with hertzog and tfheen in uploaders.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 24 Sep 2002 00:13:28 +0200

cdrom-detect (0.01) unstable; urgency=low

  * Initial Release.
  * Create all the cdrom devices when launched.
  * Include a modules.conf to stop complaints about net-pf-1 (unix)
    missing.

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  2 Aug 2001 21:54:56 +0200
